

function select_order(value) {
    if (value != '') {
        $('#viewVideoOrder').show();
    } else {
        $('#viewVideoOrder').hide();
    }
}

function select_video(value) {
    if (value == '2') {
        $('#VideoNameView').show();
    } else {
        $('#VideoNameView').hide();
    }
}
